blocket_id=%REGRESS_BLOCKET_ID%

timeout=5
db_name=/dev/shm/regress-%USER%/street_index

hundict.es=%DESTDIR%/share/search/es_CL

langmap=%DESTDIR%/conf/langmap.db
charmap=%DESTDIR%/conf/charmap.es

default.lang=es

host.1.name=%REGRESS_HOSTNAME%
host.1.port=%REGRESS_TRANS_PORT%
locale=es_CL

port.search=%REGRESS_MSEARCH_SEARCH_PORT%
port.command=%REGRESS_MSEARCH_CMD_PORT%
port.keepalive=%REGRESS_MSEARCH_KEEPALIVE_PORT%

indexer=indexer
index.template=index/mindex.txt
index.logtag=mindex
index.loglevel=debug
index.shard_size=2500
index.db_delay=0
index.debug_render_file=/tmp/%USER%-mindex.log

index.db.dbname = blocketdb
index.db.host = %REGRESS_PGSQL_HOST%
index.db.user = %USER%
index.db.password =
index.db.options = -c search_path=%BPVSCHEMA%,public

pgsql_session.db_name=index.db
pgsql_filter.db_node=index.db
